/* Title for popup menu */
"SamsungFaxAccount:" = "Cuenta de fax:";
"SamsungFaxNotification:" = "Notificación de fax:";

/* the text of the popup menu */
"Fax Setting" = "Ajuste de fax";

/* Summary Title */
"Account" = " Cuenta";
"Notification" = " Notificación";
"on" = "ACTIVADA";
"off" = "DESACTIVADA";

